Bug 191597 - ekiga doesn't build in mock, missing desktop-file-utils
ekiga doesn't build in mock, missing desktop-file-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-13 14:27 EDT by John Mahowald
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build log (230.07 KB, text/plain)
2006-05-13 22:53 EDT, John Mahowald
no flags Details

  None (edit)
Description John Mahowald 2006-05-13 14:27:24 EDT
Description of problem:
ekiga doesn't build in mock


Steps to Reproduce:
1. Build srpm from cvs in mock
  
Actual results:
doesn't build

Expected results:
builds

Additional info:
missing desktop-file-utils
Comment 1 Brian Pepple 2006-05-13 17:22:09 EDT
Per the wiki, can you attach the build.log?

http://fedoraproject.org/wiki/QA/FixBuildRequires
Comment 2 John Mahowald 2006-05-13 22:53:49 EDT
Created attachment 128989 [details]
build log
Comment 3 Jesse Keating 2006-05-22 18:02:17 EDT
Added desktop-file-utils as a BuildRequires, as well as Gconf2 as Requires(pre),
and scrollkeeper as Requires(pre) and Requires(post).  This should resolve...

New package to go out in development tonight.
Comment 4 Matt Domsch 2006-05-23 23:31:15 EDT
ekiga-2.0.1-3.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.